html{background:silver;}
body{margin:0;}
#content{padding:3em 1em 1em 2.5em;}
h1,#leftborder,#topborder,#author{background:#001337;border-color:maroon;border-style:solid;}
h1{border-width:0 .25em .25em 0;color:#FFF;font-family:Georgia;font-size:150%;font-variant:small-caps;left:0;padding:.25em;position:absolute;top:0;z-index:1;font-weight:normal;margin:0;}
#leftborder{border-width:0 .25em 0 0;height:100%;left:0;position:fixed;top:0;width:1em;z-index:-1;}
#topborder{border-width:0 0 .25em;height:1em;left:0;position:absolute;top:0;width:100%;z-index:-1;}
.heading{font-size:125%;font-variant:small-caps;font-weight:700;}
#author{color:white;font-family:Georgia;border-width:0 0 0.25em 0.25em;padding:0.25em;float:right;font-style:italic;}
#author a{color:inherit;text-decoration:none;}
